3 Replies Latest reply: Oct 9, 2013 1:51 PM by snapamuka
snapamuka Level 1 Level 1

I update my 4S iphone to IOS7 and now i can't sync it with iTunes. my macbook version is OSX 10.5.8 and doesn't support the latest iTunes version 11.1.1.

There's any solution to revert the iphone update for the previous version or some other way trough the iTunes?

 

Thanks.


iPhone 4S, iOS 7.0.2
Reply by Carolyn Samit on Oct 9, 2013 1:36 PM Helpful

You need to upgrade your Mac to v10.6.8 Snow Leoaprd at the minumum for iOS 7 / iTunes 11.1.1 compatibility.

 

Make sure your Mac can run Snow Leopard before purchasing the disc >  Mac OS X v10.6 Snow Leopard - Technical Specific

 

Snow Leopard is available for purchase from the Apple Store > Mac OS X 10.6 Snow Leopard - Apple Store

 

 

 

iOS updates cannot be downgraded.

All replies